Add WKNavigationDelegate SPI to tell the client when an insecure plug-in is blocked